@charset "utf-8";

.mt-20{margin-top:-20px!important; }
.mt-10{margin-top:-10px!important; }




.box_wrap{display: flex; flex-wrap: wrap;  justify-content: space-around;
    max-width: 1200px; margin: 30px auto 0;}
/*.box_wrap{max-width: 840px;}*/


.box_wrap .box{
    flex-basis: 29.5%; position: relative; margin-bottom: 30px;border-radius: 10px;background: #fff;box-shadow:0 0 10px rgba(0,0,0,.4);overflow: hidden;/*padding: 20px 10px 40px;*/}
.box_l{
    width: 45%; position: relative; margin-bottom: 30px;border-radius: 10px;background: #fff;box-shadow:0 0 10px rgba(0,0,0,.4);overflow: hidden;}
.box_r{
    width: 53%; margin-bottom: 30px;overflow: hidden;}
.box_wrap .box_l .pic{max-width: 540px!important;  float: none;}

.box_wrap h2 {font-size: 20px;  line-height: 1.2; font-weight: 600; color: rgba(0,160,233,1); margin: 30px 10px;min-height: 72px;}
.box_wrap h3{font-size: 17px;  line-height: 140%; font-weight: 600; color:#444; margin: 0px 10px;border-left: solid 4px rgba(0,110,200,1);padding-left:10px }
.pd{font-size: 1.5rem;;margin: 20px 10px; }
.box_wrap .pic {max-width: 360px!important;float: none;}
.box_wrap .pic img{margin:0 auto; display: block;margin-bottom: 15px;}

/*#download .btn-radius {
    text-align: center;
    position: absolute;
    left: 0; right:0;bottom: 10px;top:270px;
    display: block;overflow: hidden;
    width: 80%;
	margin:30px auto 0;
    font-size: 18px;
    font-weight: 600;
    line-height: 40px;
    color: #fff;
    background: linear-gradient(rgba(240,200,0,1) 0%,rgba(240,200,0,1) 50%,rgba(240,180,0,1) 50%,rgba(240,180,0,1) 100%);
    border-radius: 40px;
    box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.3);
}

#download .btn-radius:hover {
  background: #e69933;  color: #fff;transform: translateY(-0.19em);
}
*/
.down{filter: drop-shadow(2px 2px 3px #aaa);}
.down img{margin:30px auto 30px;display: block;}

.down a:hover {
    background-color: #2ecc71;
}




.imgWrap {
	overflow: hidden;width: 385px;height: 250px;
}
.imgWrap img {
	display: block;	transition-duration: 0.3s;
}
.imgWrap img:hover {
	transform: scale(0.9);	
	transition-duration: 0.3s;
}

.imgWrap2 {
	overflow: hidden;width: 560px;height: 315px;
}
.imgWrap2 img {
	display: block;	transition-duration: 0.3s;
}
.imgWrap2 img:hover {
	transform: scale(0.9);	
	transition-duration: 0.3s;
}

.box_wrap .box{transition: all 1.0s ease;-webkit-transition: all 1.0s ease; -moz-transition: all 1.0s ease;}

.box_wrap .box:hover {
	transform: scale(0.95);
 -webkit-transform: scale( 0.95 );transition-duration: 0.6s;
    -moz-transform: scale( 0.95 );opacity: 0.7;
}
/*
.box_wrap .box_l{transition: all 1.0s ease;-webkit-transition: all 1.0s ease; -moz-transition: all 1.0s ease;}

.box_wrap .box_l:hover {
	transform: scale(0.95);
 -webkit-transform: scale( 0.95 );transition-duration: 0.6s;
    -moz-transform: scale( 0.95 );opacity: 0.7;
}
*/

.cnt{margin:0 auto;text-align: center;display: block;}


/*==================1000UP=========================*/

@media screen and (min-width: 1000px) {
#con img{width:50%;}
#pagetop img { width: 50px;}

}
	
/*==================1000down=========================*/

@media screen and (max-width: 1000px) {	
.box_wrap h2 {min-height: 96px;}	
	
}
/*==================768=========================*/

@media screen and (max-width: 768px) {
	
.box_wrap{	display: block;
	/*display: flex;
	flex-direction:column;*/margin:0 auto;}
	
.box_wrap h2 {font-size: 18px;min-height: 40px;}	
.pbox .pic{float: none;}
	
#download .pbox .pic img{margin:0 auto;display: block;}	
#download .pbox {padding: 30px 0;}
	
.box_wrap .pic {max-width: 768px!important;}	
.imgWrap {width: 100%; height:auto;} 	
	
.btn-radius {width: 60%;}

.box_l{width: 100%;}
.box_r{width: 100%;}
	
	
}


	
	
/*==================480=========================*/

@media screen and (max-width: 480px) {	

.mt-20{margin-top:0px!important; }
.mt-10{margin-top:0px!important; }	
	
.box_wrap{display: block;}	
.box_wrap h2 {font-size: 16px;margin: 15px 10px;}	

.box_wrap .pic { max-width: 100%;}
.btn-radius {width: 80%;}
.imgWrap {width: 100%;  height: auto;}	
.imgWrap2 {width: 100%; height: 240px;}	
.box_wrap .box_l .pic {max-width: 100%!important;}	
	
	
#download .pbox:last-of-type {
    padding-bottom: 40px;
}
	
/*===============End=================*/	
	}	